<?php
require_once 'conexao.php';

require_once 'conexao.php';
require_once 'config.php';

$pedidos = json_decode(file_get_contents("php://input"));

foreach($pedidos as $pedido):

    $sql = "UPDATE vendaitem SET celular_notificado = 1 WHERE hash_pedido = '". $pedido->hash_pedido ."'";
    $stm = $pdo->prepare($sql);
    $stm->execute();

endforeach;
?>